Subject: RE: [Vim-vms] vim 6.2 , 6.1 on VMS

From: Arpadffy Zoltan <[email-masked]>
Date: Fri, 7 Nov 2003 09:46:05 +0100

hi,

about 8 months ago Tomás Stehlík <tstehlik(at)pikeelectronic.com> sent to
vim-vms list an error correction to that problem.

He found that some VMS runtime library has a some bug with file system
handling and jumps to infinite loop during directory operations. He find a
fix by setting a logical, and it was recognized as a bug by Compaq as well.

Unfortunately I could never reproduce this behaviour, and the mail was lost
during polarhome.com mail server disk crash in July this year.

Thomas can for sure tell us more about.
BUT I am absolutely positive that this bug was 7.3-1 related.

Regards, Z  

-----Original Message-----
From: Yanda, Roger [mailto:[email-masked]]
Sent: den 6 november 2003 20:56
To: [email-masked]
Subject: [Vim-vms] vim 6.2 , 6.1 on VMS

I still haven't found anyone that can help debug this problem. If I run
vim it starts but hangs with no input response. Can't go go command
mode, clear screen, enter info, anything. 

Anyone have a good way to debug on a VMS system?

-Roger
_______________________________________________
Vim-vms mailing list
[email-masked]
http://www.polarhome.com/mailman/listinfo/vim-vms